Starts an oplog

- « phpdbg_prompt

- runkit7 »

- PHP Manual
- phpdbg Functions
- Starts an oplog

# phpdbg_start_oplog

(PHP 7, PHP 8)

phpdbg_start_oplog — Starts an oplog

### Description

phpdbg_start_oplog(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.